# Generated by Django 4.1.5 on 2023-04-28 12:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("metadata", "0003_database_url_test"),
    ]

    operations = [
        migrations.AddField(
            model_name="metadata",
            name="status",
            field=models.CharField(
                choices=[
                    ("pending", "pending"),
                    ("to submit", "to submit"),
                    ("submitted", "submitted"),
                    ("failed", "failed"),
                ],
                default="",
                max_length=100,
            ),
        ),
    ]
